---
title: "Privacy Policy"
date: 2019-02-06T16:46:30+02:00
draft: false
---

# Privacy Policy for vikunja.io

At vikunja.io, one of our main priorities is the privacy of our visitors. 
This Privacy Policy document contains types of information that is collected and recorded by vikunja.io and how we use it.

If you have additional questions or require more information about our Privacy Policy, do not hesitate to contact us through email at [gpdr@vikunja.io](mailto:gpdr@vikunja.io)

## General Data Protection Regulation (GDPR)

We are a Data Controller of your information.

vikunja.io legal basis for collecting and using the personal information described in this Privacy Policy depends on the Personal Information we collect 
and the specific context in which we collect the information:

*   vikunja.io needs to perform a contract with you
*   You have given vikunja.io permission to do so
*   Processing your personal information is in vikunja.io legitimate interests
*   vikunja.io needs to comply with the law

vikunja.io will retain your personal information only for as long as is necessary for the purposes set out in this Privacy Policy. 
We will retain and use your information to the extent necessary to comply with our legal obligations, resolve disputes, and enforce our policies.

If you are a resident of the European Economic Area (EEA), you have certain data protection rights. 
If you wish to be informed what Personal Information we hold about you and if you want it to be removed from our systems, please contact us. 
Our Privacy Policy was generated with the help of [GDPR Privacy Policy Generator](https://gdprprivacypolicy.net.com/) and the 
[GDPR Privacy Policy Template](https://privacypolicytemplate.net/).

In certain circumstances, you have the following data protection rights:

*   The right to access, update or to delete the information we have on you.
*   The right of rectification.
*   The right to object.
*   The right of restriction.
*   The right to data portability
*   The right to withdraw consent

## Log Files

vikunja.io follows a standard procedure of using log files. These files log visitors when they visit websites. 
All hosting companies do this and a part of hosting services' analytics. The information collected by log files 
include internet protocol (IP) addresses, browser type, Internet Service Provider (ISP), date and time stamp, referring/exit pages, 
and possibly the number of clicks. These are not linked to any information that is personally identifiable. 
The purpose of the information is for administering the site, preventing abuse and gathering demographic information.

## Online Privacy Policy Only

Our Privacy Policy (created at GDPRPrivacyPolicy.net) applies only to our online activities and is valid for visitors to our website with regards 
to the information that they shared and/or collect in vikunja.io. This policy is not applicable to any information collected offline or via 
channels other than this website. [Our GDPR Privacy Policy](https://gdprprivacypolicy.net) was generated from the GDPR Privacy Policy Generator.

## Consent

By using our website, you hereby consent to our Privacy Policy and agree to its terms.
